Graphics.UI.Gtk.Abstract.Box

# Detail

# Class Hierarchy

# Types

data Box
class BoxClass o
castToBox
gTypeBox
toBox
data Packing

# Methods

boxPackStart
boxPackEnd
boxPackStartDefaults
boxPackEndDefaults
boxGetHomogeneous
boxSetHomogeneous
boxGetSpacing
boxSetSpacing
boxReorderChild
boxQueryChildPacking
boxSetChildPacking

# Attributes

boxSpacing
boxHomogeneous

# Child Attributes

boxChildPacking
boxChildPadding
boxChildPackType
boxChildPosition